Learn 홈 Shopently API 사용하지 않는 글 작성자 삭제 사용하지 않는 글 작성자 삭제 DELETE/api/v1/addons/shopently.blog/authors/{author_id} cURL 요청 curl --disable --globoff --fail-with-body --silent --show-error \ --proto '=https' --connect-timeout 5 --max-time 30 \ --request DELETE \ --url 'https://shop.onshopently.com/api/v1/addons/shopently.blog/authors/341494e0-caab-4f47-a8ff-f6795c42a775?expected_version=2' \ --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \ --header 'Idempotency-Key: learn-29e6b93501a347b7a5805c0608106542' 응답 { "data": { "deleted": true, "id": "341494e0-caab-4f47-a8ff-f6795c42a775" }, "meta": { "request_id": "b4fdf622-282c-4788-8e6f-7d5eae94ed36" } } 필수 권한 인증액세스 토큰 최소 요금제BASIC 키 권한사용하지 않는 글 작성자 삭제addon.shopently.blog:author_delete 필요한 설치 모듈shopently.blog